import request from '@/utils/request'

export function getCMAList(query) {
  return request({
    url: '/ability/cma/',
    method: 'get',
    params: query
  })
}
export function createCMA(data) {
  return request({
    url: '/ability/cma/',
    method: 'post',
    data
  })
}
export function updateCMA(id, data) {
  return request({
    url: `/ability/cma/${id}/`,
    method: 'put',
    data
  })
}
export function deleteCMA(id) {
  return request({
    url: `/ability/cma/${id}/`,
    method: 'delete'
  })
}

export function importCMA(data) {
  return request({
    url: `/ability/cma/import/`,
    method: 'post',
    data
  })
}